/* done: 87 of 87 strings (100 %) */
/*C7XET9P*/"defaultSportAcitivityName" = "我的日记";

// These are based on european seasons for months. If December is Summer in your area, just translate it differently
/*T4RYY43*/"spring" = "春";
/*HYX47M7*/"summer" = "夏";
/*YAGFHCD*/"autumn" = "秋";
/*RCHT7X*/"winter" = "冬";

/* History Filter */
/*JNNR7J6*/"displayLastTenWeeks" = "Past ten weeks only";
/*3W6CCNQ*/"displayLastSixMonth" = "Past six months only";
/*H4AQKJP*/"displayLastYear" = "Past year only";
/*LJR9KXW*/"displaySimilarDistance" = "Similar Distance";
/*DX9GQ6H*/"displaySimilarLocation" = "Near Location";
/*YNXM64L*/"displayVisibleLocation" = "Near visible Location";

/* Actions */
/*6YKW7HD*/"addSelectedRoute" = "新增此路线内容";
/*HL9LTD*/"addSelectedRouteToolTip" = "对所使用的路线文件新增日记内容";
/*6MNTNRX*/"setRouteForSelection" = "取代附件路线";
/*HL9LTD*/"setRouteForSelectionToolTip" = "使用您所选文件中的路线取代目前附加在日记之内的路线。";
/*GATNLLE*/"cannotSetRouteForSelection" = "无法附加或取代路线资料";
/*RWFRPW3*/"cannotSetRouteForSelectionDetail" = "请确定您已经选择了一条路线、一个日记内容和一个已经完成校准的文件。";
/*TJCWGDM*/"manageSportActivities" = "管理日记";
/*DTQY9CQ*/"manageSportActivitiesToolTip" = "管理个别的日记内容以符合其各自对象或独立的运动活动。";
/*49E3EGX*/"mergeRouteIntoDocument" = "将此路线与文件合并";
/*7N7P6KY*/"mergeRouteIntoDocumentToolTip" = "合并游标所选取的路线与文件。";
/*WEJET3P*/"sendRouteToGoogleEarth" = "以「Google 地球」检视";
/*RAH7YX*/"sendRouteToGoogleEarthToolTip" = "透过「Google 地球」显示您所选取的运动计画路线内容。";
/*XDYRXGW*/"cannotAddDiaryEntry" = "Cannot add diary entry";
/*PJ3TN94*/"cannotAddDiaryEntryDetail" = "The entry could not be added to the diary /// %@";
/*MXRFWTL*/"entryAlreadyExists" = "Cannot add diary entry";
/*DDG7NMK*/"entryAlreadyExistsDetail" = "A diary entry could not be added because there already exists a diary entry for the same date (%@).";
/*M3AL79Q*/"invalidDiary" = "Cannot add diary entry to the given diary.";
/*CQGRP36*/"invalidDiaryDetail" = "The selected diary is invalid and can not be used. Please select a different diary for this entry. (%@)";
/*XKRTCHL*/"canNotRemoveLastSportActivityDiary" = "无法移除日记";
/*DFRWF96*/"canNotRemoveLastSportActivityDiaryDetail" = "至少必须有一篇日记。";
/*XKRTCHL*/"canNotRemoveSportActivityDiaryWithEntriesContained" = "不能删除日记";
/*YATXLKP*/"canNotRemoveSportActivityDiaryWithEntriesContainedDetail" = "您所选的日记本还存有内容，请先移除日记内所有的内文再移除日记本。";
/*6HDEXLM*/"showWeatherConditionsToolTip" = "显示目前的天气情况（参阅偏好设定）";
/*EGYL7M*/"runLogActions" = "检视";
/*3JJMR4G*/"tableActions" = "显示栏位";
/*ANWTW9P*/"historyActions" = "显示图表";
/*3M4C764*/"publishWebLog" = "发布博客";
/*3M4XFHF*/"publishWebLogToolTip" = "Publish your diary as a weblog";
/*D7XEAYM*/"typeBlogEntryHere" = "请在这里书写日记。您也可以加入图片。";
/*M6AXCYQ*/"imageViewToolTip" = "拖拉一张图片到方框内，和日记一起发布至个人网志上。";
/*MHEJL9W*/"typeNotesEntryHere" = "您可以在这里书写自己的私人笔记，这些内容不会公开在个人网站上。";
/*EGYL7M*/"switchControl" = "查阅";
/*YQ6R4K7*/"switchControlToolTip" = "请输入数值以检视个人日记或统计资料。";
/*DC6NXH6*/"settingsToolTip" = "将本篇日记发布在个人网志";
/*EG7NA3G*/"preview" = "预览";
/*EAWAHPR*/"isPublic" = "Publish to weblog";
/*DC6NXH6*/"previewToolTip" = "将本篇日记发布在个人网志";
/*DC6NXH6*/"publishToolTip" = "将本篇日记发布在个人网志";

/* Settings Sheet */
/*GR33R9M*/"weblogTitlePlaceholder" = "网志标题";
/*G7KEMDL*/"weblogSubtitlePlaceholder" = "网志副标题";
/*DLD47NG*/"weblogDescriptionPlaceholder" = "介绍您自己以及个人网站。";
/*DL74YE4*/"weblogDescription" = "Blog 说明";
/*RK3M46H*/"weblogDescriptionSubline" = "介绍您的网站内容特色。";
/*YHRJ37C*/"runLogCustomStyleLocationPlaceHolder" = "指定 CSS 样式档路径（如 ../styles.css）。";
/*MM6G6PN*/"customStyleNote" = "自定样式中若使用相对路径，将无法从预览功能中检视。";
/*QN4PMRL*/"subtitle" = "副标题";
/*KDWJMFD*/"customStyle" = "样式";

/* Publish Sheet */
/*ALK6N3E*/"selectPublishTarget" = "Please select a publishing target";
/*YE47FX*/"selectPublishTargetDetail" = "Select either the MobileMe or the FTP tab to publish your weblog.";
/*Q6AT6D6*/"ftpPublish" = "Account data for your website";
/*MWRR74L*/"publishError" = "Blog 文章发布失败，请检查您的设定。";
/*H6XHC3K*/"invalidAccount" = "请检查系统偏好设定中您的 MobileMe 帐号资讯已完成设定。";
/*AMKMM4G*/"invalidLogin" = "登入失败";
/*R63QTEH*/"invalidServer" = "不名的伺服器";
/*MAFYM4K*/"invalidAccountSettings" = "请检查您的帐户设置。";
/*FYDYJCY*/"invalidAccountSettingsDetail" = "以下信息是丢失：%@";
/*3DJH3R*/"aboutThisWebLog" = "关于这个 Blog";
/*NLTXNF*/"weblogCreatedWith" = "此 Blog 内容由 — 长程运动的路线规划软体 <a href=\'http://www.trailrunnerx.com\'>TrailRunner</a> — 产生";
/*7D4PCMG*/"runLogPublishServerPlaceHolder" = "ftp://www.example.com/trailrunner";
/*NGRHHNN*/"weblogPublishing" = "发布您的 Blog 网志";
/*YWHGYLT*/"weblogPublishingSubline" = "输入您所所使用个人网志的帐号资料。";
/*PYECFQY*/"userAccount" = "帐号";
/*KKAXLRQ*/"serverPath" = "伺服器路径";
/*PXA7MC*/"siteURL" = "Site URL";
/*YCQWDTG*/"serverNote" = "Enter an upload path on your ftp server along with an browser url to that location. Click on the Help button for detailed examples.";
/*EN3FWGP*/"dotMacPublish" = "上传至 MobileMe";
/*R69XY3*/"dotMacInfo" = "MobileMe 会员可使用此设定，您的个人日志将会发布如下：\nweb.me.com/<您的帐号>/trailrunner/weblog.html /// Please note that weblog updates to MobileMe could take up to 5 minutes until they are visible in your browser.";
/*CNEH9GM*/"dotMacRegister" = "更多 MobileMe 资讯";

/* weblog defaults */
/*M4C3RKX*/"gpxTooltip" = "GPX 文件是标准的 GPS 格式档，可在不同导航装置中交换流通。";
/*HE63NLK*/"kmlTooltip" = "下载并打开 kml-file 以便透过 Google Earth 应用程式开启此路线图。";
/*PXDTR9Y*/"openMap" = "打开地图";

/* Statistics */
/*QCMXADW*/"myProfile" = "My Profile";
/*XF37AF7*/"myPerformance" = "My Best Performance";
/*9F4C4ET*/"myActivities" = "My Activities";
/*J3W439*/"lastNWeeks" = "Last %ld weeks";
/*F94L3RW*/"overall" = "Overall";
